Bug 181463 - [PATCH] irc/tircd: Fix build
[PATCH] irc/tircd: Fix build
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: William Grzybowski
Depends on:
  Show dependency treegraph
Reported: 2013-08-22 12:50 UTC by Guido Falsi
Modified: 2013-11-04 13:08 UTC (History)
1 user (show)

See Also:

file.diff (589 bytes, patch)
2013-08-22 12:50 UTC, Guido Falsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2013-08-22 12:50:00 UTC
Fix build by updating to new USES=perl.

While here I also trimmed the Makefile header.
Comment 1 Edwin Groothuis freebsd_committer 2013-08-22 12:50:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gavin

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 William Grzybowski freebsd_committer 2013-11-02 23:18:08 UTC
Responsible Changed
From-To: gavin->wg

I'll take it.
Comment 3 William Grzybowski freebsd_committer 2013-11-04 13:08:22 UTC
State Changed
From-To: open->closed

It has been fixed without mentioning that PR.